
Colony Scout - Task #1851

Sonar Wiring

10/23/2011 02:46 AM - Priyanka Deo

Status: Assigned Start date: 10/23/2011

Priority: Normal Due date: 11/18/2011

Assignee: James Church % Done: 0%

Category: EE Hardware Estimated time: 0.00 hour

Target version:    

Description

1. wire stepper to stepper driver outputs, sonar to trigger pin

2. wire homing switch to input pin

3. wire sonar to AVR input

History

#1 - 10/23/2011 03:12 AM - Priyanka Deo

- Category set to EE Hardware

#2 - 11/03/2011 06:05 PM - Priyanka Deo

- Due date set to 11/18/2011

- Assignee set to James Church
